New Search

Windows Local Spooler Remote Code Execution Vulnerability - CVE-2021-24088

oval:org.cisecurity:def:8563

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows 8.1
  • Microsoft Windows 7
  • Microsoft Windows Server 2019
Class:
vulnerability
Reference(s):
  • CVE-2021-24088
  • MSRC-CVE-2021-24088
  • KB4601363
  • KB4601366
  • KB4601357
  • KB4601349
  • KB4601331
  • KB4601318
  • KB4601354
  • KB4601345
  • KB4601315
  • KB4601319
Product(s):